<template>
  <div class="w-12 h-5">
    <img alt="Affirm Logo" src="~/assets/images/affirm.png" />
  </div>
</template>
<script>
export default {
  name: 'MkAffirmLogo',
  props: {},
  data() {
    return {}
  },
  methods: {},
}
</script>
